..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

.. _api_fluid_initializer_TruncatedNormalInitializer:

TruncatedNormalInitializer
--------------------------

..  autoclass:: paddle.fluid.initializer.TruncatedNormalInitializer
    :members:
    :inherited-members:
    :noindex:

